Subject: acka-research Digest V4 #105
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Mon, 21 Jun 1999 00:00 EDT

acka-research Digest	Sunday, June 20 1999	Volume: 04  Issue: 105

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4215
Date: Sun, 20 Jun 1999 08:58:02 -0400 (EDT)

[email-masked] wrote:

> Sphere: Tocpe

Interesting choice of spheres btw :-)

>         {{[Sorry Niccolo, but it's just not happening]}}
>         Convert all chess pieces into A$ equal to eir material value.

IIRC this has been done already...

>         Repeal 12-8 [Party Chess] and all its descendants.
>         Repeal 16-2 [Backers]

You can't be serious - first the magic potato, now party chess! Will the
insidious canadians/agorans stop at nothing?

K 2

------------------------------

Subject: Re: Acka: Proposal 4217
From: [email-masked] (Aaron V. Humphrey)
Date: Sun, 20 Jun 1999 12:53:19 -0400 (EDT)

> II.b Create a new rule as a decedent of rule 15 called "Polymerization"
> with the text:

> III.a Create a new rule as a decedent of rule 14, titled
> "Polictikafavroum" and with the text:

> III.b Create a rule as a decedent of rule 14, titled "Nihilipili" and
> with the text:

Why are you so intent on creating deceased rules?  Why not try creating
"descendants" instead?  As a member of this Proposal's subcommittee, I
request a retraction and resubmittal to fix this non-problem.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Gloria Estefan:Get On Your Feet
Current Book--James Alan Gardner:Expendable
What if there were no hypothetical situations?

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Acka: Proposal 4217
Date: Sun, 20 Jun 1999 13:39:56 -0400 (EDT)

At 08:58 AM 6/20/99 -0400, you wrote:
>Proposal 4217
>Reactions Class I
>K 2
>Due: Sun Jun 27 08:58:15 1999
>Sphere: All Canadians're Kind & Amiable
>

I like the prop a lot.  Unfortunately, we ACKAns are sworn to vote against
anything coming out of the vile sphere 'ackna'

And you need the votes of people like me 'n' Studge to pass a scammy prop
like that, i bet.

-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4217
Date: Sun, 20 Jun 1999 17:38:07 -0400 (EDT)

#retract P4217
#end
Aaron V. Humphrey wrote:

> Why are you so intent on creating deceased rules?  Why not try creating
> "descendants" instead?  As a member of this Proposal's subcommittee, I
> request a retraction and resubmittal to fix this non-problem.

Inspiration strikes
ideas come thick and fast
two digits not enough

to inscribe the dream
with fingers blurring up n down
letters come unstuckThe word is wrongleft for later; must plough on
Spelling checker fails

------------------------------

End of acka-research Digest V4 #105
***********************************